docs

# includeWebhookHandlingInRoute

fun Route. includeWebhookHandlingInRoute ( scope: CoroutineScope, exceptionsHandler: ExceptionHandler< Unit >? = null, mediaGroupsDebounceTimeMillis: Long = 1000, block: UpdateReceiver<Update>)
Content copied to clipboard

Allows to include webhook in custom route everywhere in your server

## See also

dev.inmo.tgbotapi.updateshandlers.FlowsUpdatesFilter
dev.inmo.tgbotapi.updateshandlers.UpdatesFilter

## Parameters

scope

Will be used for mapping of media groups

exceptionsHandler

Pass this parameter to set custom exception handler for getting updates

block

Some receiver block like dev.inmo.tgbotapi.updateshandlers.FlowsUpdatesFilter